Updated Bundle-SymbolicName in the MANIFEST of nl plugins to use “nl1” as the suffix.
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.oda.ws.ui.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.oda.ws.ui.nl/META-INF/MANIFEST.MF
index ae56019..498302d 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.oda.ws.ui.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.oda.ws.ui.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: ODA Web Services Data Source Designer Nl Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.oda.ws.ui.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.oda.ws.ui.nl1
 Bundle-Version: 1.0.2.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.oda.ws.ui;bundle-version="[1.0.0,2.0.0)"
 Bundle-Localization: nl_fragment
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.oda.xml.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.oda.xml.nl/META-INF/MANIFEST.MF
index 1158905..740284a 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.oda.xml.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.oda.xml.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: ODA XML Data Source Runtime Driver Nl Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.oda.xml.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.oda.xml.nl1
 Bundle-Version: 1.0.3.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.oda.xml;bundle-version="[1.0.1,2.0.0)"
 Bundle-Localization: nl_fragment
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.oda.xml.ui.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.oda.xml.ui.nl/META-INF/MANIFEST.MF
index 7781e72..e5df720 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.oda.xml.ui.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.oda.xml.ui.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: ODA XML Data Source Designer Nl Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.oda.xml.ui.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.oda.xml.ui.nl1
 Bundle-Version: 1.0.3.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.oda.xml.ui;bundle-version="[1.0.1,2.0.0)"
 Bundle-Localization: nl_fragment
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.oracle.dbdefinition.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.oracle.dbdefinition.nl/META-INF/MANIFEST.MF
index f25c383..bfc02b0 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.oracle.dbdefinition.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.oracle.dbdefinition.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.datatools.enablement.oracle.dbdefinition NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.oracle.dbdefinition.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.oracle.dbdefinition.nl1
 Bundle-Version: 1.0.0.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.oracle.dbdefinition;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.oracle.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.oracle.nl/META-INF/MANIFEST.MF
index 7995e4f..0c5203d 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.oracle.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.oracle.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.datatools.enablement.oracle NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.oracle.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.oracle.nl1
 Bundle-Version: 1.0.0.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.oracle;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.oracle.ui.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.oracle.ui.nl/META-INF/MANIFEST.MF
index 804b97f..ed7db76 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.oracle.ui.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.oracle.ui.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.datatools.enablement.oracle.ui NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.oracle.ui.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.oracle.ui.nl1
 Bundle-Version: 1.0.0.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.oracle.ui;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.postgresql.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.postgresql.nl/META-INF/MANIFEST.MF
index 2269c61..3025f67 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.postgresql.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.postgresql.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: PostgreSQL Connection Profile and Driver Template Plug-in NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.postgresql.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.postgresql.nl1
 Bundle-Version: 1.0.1.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.postgresql;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.postgresql.ui.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.postgresql.ui.nl/META-INF/MANIFEST.MF
index 81e8e00..86cb8a8 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.postgresql.ui.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.postgresql.ui.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: PostgreSQL Connection Profile and Driver Template UI Plug-in NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.postgresql.ui.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.postgresql.ui.nl1
 Bundle-Version: 1.0.0.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.postgresql.ui;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.dbdefinition.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.dbdefinition.nl/META-INF/MANIFEST.MF
index bf932b6..914e4aa 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.dbdefinition.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.dbdefinition.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.datatools.enablement.sap.maxdb.dbdefinition NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.sap.maxdb.dbdefinition.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.sap.maxdb.dbdefinition.nl1
 Bundle-Version: 1.0.0.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.sap.maxdb.dbdefinition;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.nl/META-INF/MANIFEST.MF
index d7ecb9f..b954c4e 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.datatools.enablement.sap.maxdb NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.sap.maxdb.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.sap.maxdb.nl1
 Bundle-Version: 1.0.0.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.sap.maxdb;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.ui.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.ui.nl/META-INF/MANIFEST.MF
index b12134f..7dc01d8 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.ui.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.sap.maxdb.ui.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.datatools.enablement.sap.maxdb.ui NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.sap.maxdb.ui.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.sap.maxdb.ui.nl1
 Bundle-Version: 1.0.0.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.sap.maxdb.ui;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.sybase.asa.models.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.sybase.asa.models.nl/META-INF/MANIFEST.MF
index f3a27bb..20f630f 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.sybase.asa.models.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.sybase.asa.models.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.datatools.enablement.sybase.asa.models NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.asa.models.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.asa.models.nl1
 Bundle-Version: 1.0.0.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.sybase.asa.models;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.sybase.asa.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.sybase.asa.nl/META-INF/MANIFEST.MF
index 0ca13f7..8fb2e59 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.sybase.asa.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.sybase.asa.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: Sybase ASA Plug-in NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.asa.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.asa.nl1
 Bundle-Version: 1.0.1.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.sybase.asa;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.sybase.ase.dbdefinition.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.sybase.ase.dbdefinition.nl/META-INF/MANIFEST.MF
index 357133d..517b0ab 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.sybase.ase.dbdefinition.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.sybase.ase.dbdefinition.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.datatools.enablement.sybase.ase.dbdefinition NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.ase.dbdefinition.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.ase.dbdefinition.nl1
 Bundle-Version: 1.0.0.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.sybase.ase.dbdefinition;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.sybase.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.sybase.nl/META-INF/MANIFEST.MF
index d4973f2..0e3ef32 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.sybase.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.sybase.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.datatools.enablement.sybase NL Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.nl1
 Bundle-Version: 1.0.1.qualifier
 Fragment-Host: org.eclipse.datatools.enablement.sybase;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin
diff --git a/plugins/enablement/org.eclipse.datatools.enablement.sybase.ui.nl/META-INF/MANIFEST.MF b/plugins/enablement/org.eclipse.datatools.enablement.sybase.ui.nl/META-INF/MANIFEST.MF
index 77c7a17..7b83c4b 100644
--- a/plugins/enablement/org.eclipse.datatools.enablement.sybase.ui.nl/META-INF/MANIFEST.MF
+++ b/plugins/enablement/org.eclipse.datatools.enablement.sybase.ui.nl/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: org.eclipse.datatools.enablement.sybase.ui Nl Fragment
-Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.ui.nl
+Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.ui.nl1
 Bundle-Version: 1.0.0
 Fragment-Host: org.eclipse.datatools.enablement.sybase.ui;bundle-version="[1.0.0,1.5.0)"
 Bundle-Localization: plugin